激活实体卡
curl --request POST \
--url https://api.qbank.cl/platform/v1/cards/{cardID}/activate \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/cards/{cardID}/activate"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/cards/{cardID}/activate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"card_id": "4d3c2b1a-9e8f-7a6b-5c4d-3e2f1a0b9c8d",
"account_id": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
"physical": true,
"cardholder_kind": "account",
"status": "active",
"limits": {},
"created_at": "2026-07-01T12:00:00Z",
"updated_at": "2026-07-08T13:00:00Z"
}{
"error": "not_found",
"message": "resource not found"
}{
"error": "card_not_pending",
"message": "only cards pending activation can be activated"
}激活实体卡
确认持卡人已收到实体卡。仅限 pending_activation 状态的卡片。
POST
/
v1
/
cards
/
{cardID}
/
activate
激活实体卡
授权
会话 JWT(来自注册/登录)或 API key(pk_...)。
也接受 X-API-Key: <token> 作为替代请求头。
路径参数
响应
卡片已激活。
可用选项:
account, person 可用选项:
pending_activation, active, frozen, cancelled 卡片消费扣款的余额。USDT/USDC 与 USD 1:1;BTC/GOLD 按每笔事件当时价格转换。默认 USDT。修改仅影响之后的消费。
可用选项:
USDT, USDC, BTC, GOLD 消费限额,始终以 USD 计,与消费资产无关。
Show child attributes
Show child attributes
最后修改于 2026年7月19日
⌘I